Oops, you need to sign the Ubuntu CoC, oldos2er